/************ 
 
Rotator Size: 1200x515 (21:9)

--------------------------------------------------------------------------

** Fonts **
Serif: EB Garamond
Sans Serif: Lato

--------------------------------------------------------------------------
** Colors **
Navy: #03284C
Light Blue: #C5DFF8
Gold: #A8996A

************/

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { line-height: 1.3;}

h1 {color: #03284C; font-size: 6vw; font-style: italic;}
h2, .page-header h2 { color: #03284C; font-size: 2rem; border-bottom: 1px solid #03284C;  line-height: 1.3; padding: 0 0 5px 0; margin: 0 0 5px 0;}
h3, h2.contentheading { font-variant: small-caps; line-height: 1.2;}
h3 {font-size: 3rem; }
h2.contentheading {font-size: 2rem; border: none;}
h4 {background: #182A47; font-size: 1.75rem;color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 {color: #A8996A; font-size: 1.5rem; text-transform: uppercase;}
h6 {color: #203B71; font-size: 1.6rem; font-style: italic;}
a { color: #A8996A; }
a:hover { color: #203B71; }

#g-footer a{ color: #03284C;  }


blockquote {
	color: #333;     
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #d5d5d5;
	font: italic 16px/22px Georgia, Serif;
	line-height: 1.2;
	font-size: 1.3rem;
}

address {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button, .btn, p.readmore .btn   { 
  color: #03284C; 
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  background: #A8996A; 
  padding: .3rem 1.3rem; 
  border-radius: 10rem; 
  margin: 0;
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
}
.readon:hover, .button:hover, a.readon:hover, a.button:hover, .btn:hover,  p.readmore .btn:hover {background: #777; color: #03284C;}

.btn .icon-chevron-right { display: none;}

@media only screen and (max-width: 767px) {h1 { font-size: 3rem;} h2 {font-size: 1.6rem;} }

/************ TABLES  ************/
.fancytable th {color: white; background: #03284C; border: 1px solid #03284C;}
.fancytable td { border: 1px solid #03284C;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}

/************ GEMINI BACKGROUND AND PADDING  ************/
#g-navigation { padding-bottom: 0px; }
#g-feature {background: url(../images/template/spires.png) 100% 100% no-repeat; background-size: contain; }
/* #g-navigation .g-content, #g-slideshow .g-content, #g-header .g-content, #g-utility .g-content{ padding: 0; margin: 0;} */

/************ LOGO  ************/
#g-slideshow { position: relative; }
.g-logo  { position: absolute; z-index: 5; width: 15vw; top: 2vw; left: 2vw;}

@media only screen and (max-width: 767px) {.g-logo  { position: relative; width: 50%; top: auto; left: auto; margin: auto;}}


/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: white; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;}
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 30px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: #001642;
	background: #B8D1E8;
	font-weight: normal;
}

/************ MENU  ************/
.g-main-nav ul.g-toplevel {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.g-main-nav .g-standard .g-fade.g-dropdown { z-index: 10;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px;}
#g-navigation .g-content { padding: 0; margin: 10px 0;}
.g-main-nav .g-toplevel > li > .g-menu-item-container { padding-left: 4px; padding-right: 4px; font-family: 'EB Garamond', serif; font-size: 1.3vw;  color: #03284C; }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator:after { display: none; }

.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

#g-navigation .g-container { padding: 0; margin: 0; width: 100%;}

@media only screen and (max-width: 767px) { 
	.g-logo img { width: 70%;} 
	.g-offcanvas-toggle {
		top: 20px;
		left: 20px;
	}
	#g-offcanvas #g-mobilemenu-container .g-toplevel > li:hover > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container { color: #C5DFF8; } 
}

/************ BIG ARROW FIXES  ************/
.layout-slideshow .sprocket-features-arrows .arrow { background: none; box-shadow: none;}
.layout-slideshow .sprocket-features-arrows .arrow { font-size: 6rem;}
.layout-slideshow .sprocket-features-pagination li { padding: 10px;}
.layout-slideshow .sprocket-features-pagination { left: auto; right: 50px; }

@media only screen and (max-width: 767px) {
	.sprocket-features-pagination, .sprocket-features-arrows { display: none;}
}

/************ ROTATOR SLIDESHOW BOTTOM LEFT FADE  ************/
.layout-slideshow .sprocket-features-content { 
    position: absolute;
	top: auto;
	bottom: 40px;
    left: 0px;
	padding: 15px 0 15px 40px;
    width: 100%;
	background: none;
	justify-content: center;
	flex-direction: column;
}
.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc { display: block; background: none; }

.layout-slideshow .sprocket-features-title { color: #203B71; border: none;  padding-left: 10px; margin: 0; line-height: 1.2;}
.layout-slideshow .sprocket-features-desc { color: #203B71; font-size: 1.4rem; }

@media only screen and (max-width: 767px) {
	/* .layout-slideshow .sprocket-features-content { position: relative; bottom: 0; padding-left: 0; background: #03284C;} */
	.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc { padding-right: 10px;}
	.sprocket-features-desc img {width: 70%;}
	.layout-slideshow .sprocket-features-content { bottom: 0; padding: 0;}
	
}


/************ HEADERS  ************/
#g-slideshow .custom img { width: 100%;}
/*#g-slideshow .custom img { width: 100%; opacity: .6;}*/
#g-slideshow .custom p { padding: 0; margin: 0;}

@media only screen and (max-width: 767px) {#g-slideshow .custom img {  opacity: 1;}}

/************ QUICKLINK BOXES  ************/
.quicklinkboxes { display: flex; justify-content: space-around; margin-bottom: 40px;} 
.quicklinkboxes > div{ padding: 10px 0px;  margin: 0px 10px; background: #C5DFF8; transition: background 0.3s linear; text-align: center; border-radius: 3px; width: 25%;}
.quicklinkboxes > div a { color: #03284C; text-align: center; font-family: 'EB Garamond', serif; font-size: 1.75vw;}
.quicklinkboxes > div:hover{  background: #ddd; }

@media only screen and (max-width: 767px) {
  .quicklinkboxes { flex-wrap: wrap;}
  .quicklinkboxes > div { width: 45%; flex:none; margin: 5px 0;} 
  .quicklinkboxes > div a { font-size: 1.5rem;}
}

/************ PHOTO GALLERY & LATEST NEWS PREVIEWS  ************/
#g-above { padding: 0; }
#g-feature { padding: 0; }
.sprocket-strips-item { 
    margin: auto;
	background-position: 50% 50%;
}
.cols-4 .sprocket-strips-item { 
	height: 17vw;
}

.newsitem .sprocket-strips-item { 
	height: 20vw;
	width: 15.4545vw;
	background: url(../images/template/gallery4.jpg) 50% 50% no-repeat;
	background-size: cover;
}
.sprocket-strips-item { position: relative;}
.nohovertext .sprocket-strips-item a { position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
.sprocket-strips-content .readon { margin-top: 0px; border-radius: 2px; background: none; }}
.nohovertext .sprocket-strips-content .readon:hover { background: rgba(0,0,0,.4); }
.nohovertext .sprocket-strips-content .readon span { display: none; }

.sprocket-strips-content { padding: 0; margin: 0; }

#g-above h2 { border: none; margin-bottom: 20px;}
#g-above h1 { line-height: 1.1; padding: 0; margin: 15px 0 0 0;}
#g-above .g-content { padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
#g-above .platform-content, #g-feature .platform-content, #g-extension .platform-content { padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
#g-above .gallerypreviews { margin-bottom: 25px; }
#g-slideshow .platform-content { padding: 0; margin: 0;}

@media only screen and (min-width: 768px)  { #g-slideshow { min-height: 300px;} }

h4.sprocket-strips-title { color: white; text-align: center; padding-bottom: 0px; margin-bottom: 0px; background: none; }
.newsitem .sprocket-strips-content { display: flex; flex-direction: column; opacity: 0; position: absolute;  left: 0; right: 0; top: 0; bottom: 0; transition: all .2s ease-in; }
.sprocket-strips-content:hover { opacity: 1;  }
.sprocket-strips-content .readon:hover { background: rgba(255,255,255,.3); }
.sprocket-strips-content a { flex: 1; }

.newsitem .sprocket-strips-content:hover { background: rgba(0,0,0,.6); }
.sprocket-strips-content a { color: white; text-align: center; }
.newsitem a.readon:hover { background: none; color: white;}

@media only screen and (max-width: 767px) {
	.gallerypreviews .sprocket-strips .cols-4 > li { width: 48%; float: left;}
	.gallerypreviews .cols-4 .sprocket-strips-item { height: 40vw; }
	.newsitem .sprocket-strips-item { background-position: 0 0; background-size: contain; background-color: #03284C; padding-left: 25%; height: 25vw; width: 100%;}
	.newsitem .sprocket-strips-content { opacity: 1; padding-left: 25%; }
	h4.sprocket-strips-title, .sprocket-strips-content a { text-align: right; line-height: 1.1;}	
	h4.sprocket-strips-title { font-size: 1.4rem; margin-bottom: 15px;}
	.sprocket-strips-content .readon span { background: #A8996A; border-radius: 10px; margin-top: 5px; padding: 5px 10px;} 
	.sprocket-strips-content .readon {  float: right; padding: 10px 5px 0 0; } 
	.newsitem .sprocket-strips-content { display: block; }

}

/************ HOMEPAGE SEO  ************/
.home-seo p { margin: 50px 0; font-size: 1.15rem; }

/************ FOOTER  ************/
#g-footer .g-content { margin: 0; padding: 0;}
#g-footer .g-container { width: 100%; padding: 40px 20px;}

/************ MODULE TITLES  ************/
h3.g-title { font-size: 3rem;  line-height: 1.1;}
.titlecenter h3.g-title  { text-align: center; }
#g-feature:before { border: none;}
.buttonheading { display: none; }
.homelayout #g-extension .g-content, .homelayout #g-feature .g-content  { padding-top: 0px; margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px;}
.mod_placehere_leading > a {display: none; }

/************ DEVELOPMENT SITE  ************/
.sprocket-features-desc .button {background: #c5dff8; margin-top: 10px; padding: 10px 20px; border-radius: 5px; border: 2px #03284C solid; }
.sprocket-features-desc .button:hover {background: white; }
h4.sprocket-strips-s-title, h4.sprocket-strips-s-title a { color: white; }
.sprocket-strips-s-text p { padding: 0; margin: 0;}

/************ AFTER AUDIT  **********/
.pager.pagenav a { color: white !important;}
.pager.pagenav a:hover { color: #03284C !important;}
.item-page .icons { display: none;}

.g-main-nav .g-toplevel > li > .g-menu-item-container.menubutton { background: #03284C; color: white; border-radius: 10px; }
.g-main-nav .g-toplevel > li > .g-menu-item-container.menubutton:hover { background: white; color: #03284C; border-radius: 10px; }

p.form { border: 5px #eee  solid;}